Semaphore

brenodee wrote on Friday, January 25, 2008:

Hi, may version is 4.7.0. Is There anything wrong?

Regards

rtel wrote on Sunday, January 27, 2008:

>Is There anything wrong?

Yes - you keep starting new threads with every reply.  Please keep your posts inside the relevant thread.

In answer to your question, you should be able to use V4.7.0.

Regards.